{
	"description": "Standard deviation for range and amplitude as a function of amplitude",
	"type": "object",
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Noise Estimates",
	"required": [
		"amplitude",
		"range_sigma",
		"amplitude_sigma"
	],
	"properties": {
		"range_sigma": {
			"type": "array",
			"description": "Sigma range [m]",
			"items": {
				"type": "number"
			}
		},
		"amplitude": {
			"type": "array",
			"description": "Amplitude [dB]",
			"items": {
				"type": "number"
			}
		},
		"amplitude_sigma": {
			"type": "array",
			"description": "Sigma amplitude [dB]",
			"items": {
				"type": "number"
			}
		}
	}
}